x11/gnome-desktop3 - The NetBSD Packages Collection

GNOME3 desktop-wide documents and libgnome-desktop library

gnome-desktop contains the libgnome-desktop library, the gnome-about
program as well as some desktop-wide documents for GNOME 3.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto x11/xkeyboard-config pkgtools/cwrappers devel/gdbus-codegen devel/glib2-tools devel/meson lang/python38 devel/pkgconf

Runtime dependencies

devel/glib2 devel/glib2 devel/gobject-introspection graphics/gdk-pixbuf2 graphics/gdk-pixbuf2 sysutils/gsettings-desktop-schemas sysutils/gsettings-desktop-schemas textproc/iso-codes x11/gtk3 devel/glib2 devel/gobject-introspection graphics/gdk-pixbuf2 x11/gtk3

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgnome-desktop3-3.38.1.tgz
NetBSD 8.0earmv7hfgnome-desktop3-3.38.1.tgz
NetBSD 8.0i386gnome-desktop3-3.38.1.tgz
NetBSD 8.0i386gnome-desktop3-3.38.1.tgz
NetBSD 8.0powerpcgnome-desktop3-3.38.1.tgz
NetBSD 8.0powerpcgnome-desktop3-3.38.1.tgz
NetBSD 8.0x86_64gnome-desktop3-3.24.2nb9.tgz
NetBSD 8.0x86_64gnome-desktop3-3.38.1.tgz
NetBSD 9.0aarch64gnome-desktop3-3.38.1.tgz
NetBSD 9.0aarch64gnome-desktop3-3.24.2nb9.tgz
NetBSD 9.0aarch64gnome-desktop3-3.38.1.tgz
NetBSD 9.0alphagnome-desktop3-3.38.1.tgz
NetBSD 9.0alphagnome-desktop3-3.24.2nb9.tgz
NetBSD 9.0alphagnome-desktop3-3.38.1.tgz
NetBSD 9.0earmv6hfgnome-desktop3-3.38.1.tgz
NetBSD 9.0earmv6hfgnome-desktop3-3.38.1.tgz
NetBSD 9.0earmv6hfgnome-desktop3-3.38.1.tgz
NetBSD 9.0earmv7hfgnome-desktop3-3.38.1.tgz
NetBSD 9.0earmv7hfgnome-desktop3-3.38.1.tgz
NetBSD 9.0earmv7hfgnome-desktop3-3.38.1.tgz
NetBSD 9.0i386gnome-desktop3-3.38.1.tgz
NetBSD 9.0mips64ebgnome-desktop3-3.38.1.tgz
NetBSD 9.0mips64ebgnome-desktop3-3.38.1.tgz
NetBSD 9.0powerpcgnome-desktop3-3.38.1.tgz
NetBSD 9.0sh3elgnome-desktop3-3.38.1.tgz
NetBSD 9.0sh3elgnome-desktop3-3.38.1.tgz
NetBSD 9.0sparc64gnome-desktop3-3.38.1.tgz
NetBSD 9.0sparc64gnome-desktop3-3.24.2nb8.tgz
NetBSD 9.0sparc64gnome-desktop3-3.24.2nb9.tgz
NetBSD 9.0sparc64gnome-desktop3-3.38.1.tgz
NetBSD 9.0sparcgnome-desktop3-3.38.1.tgz
NetBSD 9.0sparcgnome-desktop3-3.38.1.tgz
NetBSD 9.0x86_64gnome-desktop3-3.38.1.tgz
NetBSD 9.0x86_64gnome-desktop3-3.38.1.tgz
NetBSD 9.0x86_64gnome-desktop3-3.38.1.tgz
NetBSD 9.0x86_64gnome-desktop3-3.24.2nb9.tgz
NetBSD 9.0x86_64gnome-desktop3-3.38.1.tgz
NetBSD 9.0x86_64gnome-desktop3-3.38.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.